#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
printf '%s' 'name:                 dense-linear-algebra
version:              0.1.0.0
visibility:           public
id:                   dense-linear-algebra-0.1.0.0-Iy36lpWA69LK413kKMg1Cz
key:                  dense-linear-algebra-0.1.0.0-Iy36lpWA69LK413kKMg1Cz
license:              BSD-2-Clause
copyright:            2018 Author name here
maintainer:           Alexey Khudaykov <alexey.skladnoy@gmail.com>
author:               Bryan O'\''Sullivan <bos@serpentine.com>
synopsis:
    Simple and incomplete pure haskell implementation of linear algebra

description:
    This library is simply collection of linear-algebra related modules
    split from statistics library.

category:             Math, Statistics, Numeric
abi:                  a7d6cc6e0b64ae55a4896ec40455cafd
exposed:              True
exposed-modules:
    Statistics.Matrix Statistics.Matrix.Algorithms
    Statistics.Matrix.Function Statistics.Matrix.Mutable
    Statistics.Matrix.Types

import-dirs:          /usr/lib/ghc-9.4.8/site-local/dense-linear-algebra-0.1.0.0
library-dirs:         /usr/lib/ghc-9.4.8/site-local/dense-linear-algebra-0.1.0.0
library-dirs-static:  /usr/lib/ghc-9.4.8/site-local/dense-linear-algebra-0.1.0.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-dense-linear-algebra
hs-libraries:         HSdense-linear-algebra-0.1.0.0-Iy36lpWA69LK413kKMg1Cz
depends:
    base-4.17.2.1 deepseq-1.4.8.0
    math-functions-0.3.4.4-K2aMvslDjSt7Q1Xun1Zbpx
    primitive-0.8.0.0-AkaLl3oBd0zGZjVVLiSfZ
    vector-0.13.1.0-4yrO9MMzvlSAj3sbKvUmkp
    vector-algorithms-0.9.1.0-6qfdY2iJnQk6qdXFMhs3oV
    vector-binary-instances-0.2.5.2-1ilMLedKGsf7Eg3JFolaUU
    vector-th-unbox-0.2.2-69GNd3cgDA43AUe4HwXJ2e

haddock-interfaces:
    /usr/share/doc/haskell-dense-linear-algebra/html/dense-linear-algebra.haddock

haddock-html:         /usr/share/doc/haskell-dense-linear-algebra/html
' | '/usr/bin/ghc-pkg-9.4.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

